com.h3c.util.snmp.constants

## Interface IpForwardMib

-     public interface IpForwardMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_inetCidrRouteAge` inetCidrRouteAge : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteAge(10)
    `static String` | `OID_inetCidrRouteAge_0` inetCidrRouteAge.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteAge(10).0
    `static String` | `OID_inetCidrRouteDest` inetCidrRouteDest : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteDest(2)
    `static String` | `OID_inetCidrRouteDest_0` inetCidrRouteDest.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteDest(2).0
    `static String` | `OID_inetCidrRouteDestType` inetCidrRouteDestType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteDestType(1)
    `static String` | `OID_inetCidrRouteDestType_0` inetCidrRouteDestType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteDestType(1).0
    `static String` | `OID_inetCidrRouteDiscards` inetCidrRouteDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteDiscards(8)
    `static String` | `OID_inetCidrRouteDiscards_0` inetCidrRouteDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteDiscards(8).0
    `static String` | `OID_inetCidrRouteEntry` inetCidrRouteEntry : InetCidrRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1)
    `static String` | `OID_inetCidrRouteEntry_0` inetCidrRouteEntry.0 : InetCidrRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).0
    `static String` | `OID_inetCidrRouteIfIndex` inetCidrRouteIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteIfIndex(7)
    `static String` | `OID_inetCidrRouteIfIndex_0` inetCidrRouteIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteIfIndex(7).0
    `static String` | `OID_inetCidrRouteMetric1` inetCidrRouteMetric1 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric1(12)
    `static String` | `OID_inetCidrRouteMetric1_0` inetCidrRouteMetric1.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric1(12).0
    `static String` | `OID_inetCidrRouteMetric2` inetCidrRouteMetric2 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric2(13)
    `static String` | `OID_inetCidrRouteMetric2_0` inetCidrRouteMetric2.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric2(13).0
    `static String` | `OID_inetCidrRouteMetric3` inetCidrRouteMetric3 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric3(14)
    `static String` | `OID_inetCidrRouteMetric3_0` inetCidrRouteMetric3.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric3(14).0
    `static String` | `OID_inetCidrRouteMetric4` inetCidrRouteMetric4 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric4(15)
    `static String` | `OID_inetCidrRouteMetric4_0` inetCidrRouteMetric4.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric4(15).0
    `static String` | `OID_inetCidrRouteMetric5` inetCidrRouteMetric5 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric5(16)
    `static String` | `OID_inetCidrRouteMetric5_0` inetCidrRouteMetric5.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric5(16).0
    `static String` | `OID_inetCidrRouteNextHop` inetCidrRouteNextHop : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteNextHop(6)
    `static String` | `OID_inetCidrRouteNextHop_0` inetCidrRouteNextHop.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteNextHop(6).0
    `static String` | `OID_inetCidrRouteNextHopAS` inetCidrRouteNextHopAS : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteNextHopAS(11)
    `static String` | `OID_inetCidrRouteNextHopAS_0` inetCidrRouteNextHopAS.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteNextHopAS(11).0
    `static String` | `OID_inetCidrRouteNextHopType` inetCidrRouteNextHopType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteNextHopType(5)
    `static String` | `OID_inetCidrRouteNextHopType_0` inetCidrRouteNextHopType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteNextHopType(5).0
    `static String` | `OID_inetCidrRouteNumber` inetCidrRouteNumber : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteNumber(6)
    `static String` | `OID_inetCidrRouteNumber_0` inetCidrRouteNumber.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteNumber(6).0
    `static String` | `OID_inetCidrRoutePfxLen` inetCidrRoutePfxLen : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRoutePfxLen(3)
    `static String` | `OID_inetCidrRoutePfxLen_0` inetCidrRoutePfxLen.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRoutePfxLen(3).0
    `static String` | `OID_inetCidrRoutePolicy` inetCidrRoutePolicy : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRoutePolicy(4)
    `static String` | `OID_inetCidrRoutePolicy_0` inetCidrRoutePolicy.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRoutePolicy(4).0
    `static String` | `OID_inetCidrRouteProto` inetCidrRouteProto : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteProto(9)
    `static String` | `OID_inetCidrRouteProto_0` inetCidrRouteProto.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteProto(9).0
    `static String` | `OID_inetCidrRouteStatus` inetCidrRouteStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteStatus(17)
    `static String` | `OID_inetCidrRouteStatus_0` inetCidrRouteStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteStatus(17).0
    `static String` | `OID_inetCidrRouteTable` inetCidrRouteTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7)
    `static String` | `OID_inetCidrRouteTable_0` inetCidrRouteTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).0
    `static String` | `OID_inetCidrRouteType` inetCidrRouteType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteType(8)
    `static String` | `OID_inetCidrRouteType_0` inetCidrRouteType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteType(8).0
    `static String` | `OID_inetForwardCidrRouteGroup` inetForwardCidrRouteGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).inetForwardCidrRouteGroup(4)
    `static String` | `OID_inetForwardCidrRouteGroup_0` inetForwardCidrRouteGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).inetForwardCidrRouteGroup(4).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_ip` ip : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4)
    `static String` | `OID_ip_0` ip.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).0
    `static String` | `OID_ipCidrRouteAge` ipCidrRouteAge : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteAge(8)
    `static String` | `OID_ipCidrRouteAge_0` ipCidrRouteAge.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteAge(8).0
    `static String` | `OID_ipCidrRouteDest` ipCidrRouteDest : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteDest(1)
    `static String` | `OID_ipCidrRouteDest_0` ipCidrRouteDest.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteDest(1).0
    `static String` | `OID_ipCidrRouteEntry` ipCidrRouteEntry : IpCidrRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1)
    `static String` | `OID_ipCidrRouteEntry_0` ipCidrRouteEntry.0 : IpCidrRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).0
    `static String` | `OID_ipCidrRouteIfIndex` ipCidrRouteIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteIfIndex(5)
    `static String` | `OID_ipCidrRouteIfIndex_0` ipCidrRouteIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteIfIndex(5).0
    `static String` | `OID_ipCidrRouteInfo` ipCidrRouteInfo : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteInfo(9)
    `static String` | `OID_ipCidrRouteInfo_0` ipCidrRouteInfo.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteInfo(9).0
    `static String` | `OID_ipCidrRouteMask` ipCidrRouteMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMask(2)
    `static String` | `OID_ipCidrRouteMask_0` ipCidrRouteMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMask(2).0
    `static String` | `OID_ipCidrRouteMetric1` ipCidrRouteMetric1 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric1(11)
    `static String` | `OID_ipCidrRouteMetric1_0` ipCidrRouteMetric1.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric1(11).0
    `static String` | `OID_ipCidrRouteMetric2` ipCidrRouteMetric2 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric2(12)
    `static String` | `OID_ipCidrRouteMetric2_0` ipCidrRouteMetric2.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric2(12).0
    `static String` | `OID_ipCidrRouteMetric3` ipCidrRouteMetric3 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric3(13)
    `static String` | `OID_ipCidrRouteMetric3_0` ipCidrRouteMetric3.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric3(13).0
    `static String` | `OID_ipCidrRouteMetric4` ipCidrRouteMetric4 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric4(14)
    `static String` | `OID_ipCidrRouteMetric4_0` ipCidrRouteMetric4.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric4(14).0
    `static String` | `OID_ipCidrRouteMetric5` ipCidrRouteMetric5 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric5(15)
    `static String` | `OID_ipCidrRouteMetric5_0` ipCidrRouteMetric5.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric5(15).0
    `static String` | `OID_ipCidrRouteNextHop` ipCidrRouteNextHop : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteNextHop(4)
    `static String` | `OID_ipCidrRouteNextHop_0` ipCidrRouteNextHop.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteNextHop(4).0
    `static String` | `OID_ipCidrRouteNextHopAS` ipCidrRouteNextHopAS : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteNextHopAS(10)
    `static String` | `OID_ipCidrRouteNextHopAS_0` ipCidrRouteNextHopAS.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteNextHopAS(10).0
    `static String` | `OID_ipCidrRouteNumber` ipCidrRouteNumber : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteNumber(3)
    `static String` | `OID_ipCidrRouteNumber_0` ipCidrRouteNumber.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteNumber(3).0
    `static String` | `OID_ipCidrRouteProto` ipCidrRouteProto : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteProto(7)
    `static String` | `OID_ipCidrRouteProto_0` ipCidrRouteProto.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteProto(7).0
    `static String` | `OID_ipCidrRouteStatus` ipCidrRouteStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteStatus(16)
    `static String` | `OID_ipCidrRouteStatus_0` ipCidrRouteStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteStatus(16).0
    `static String` | `OID_ipCidrRouteTable` ipCidrRouteTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4)
    `static String` | `OID_ipCidrRouteTable_0` ipCidrRouteTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).0
    `static String` | `OID_ipCidrRouteTos` ipCidrRouteTos : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteTos(3)
    `static String` | `OID_ipCidrRouteTos_0` ipCidrRouteTos.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteTos(3).0
    `static String` | `OID_ipCidrRouteType` ipCidrRouteType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteType(6)
    `static String` | `OID_ipCidrRouteType_0` ipCidrRouteType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteType(6).0
    `static String` | `OID_ipForward` ipForward : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24)
    `static String` | `OID_ipForward_0` ipForward.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).0
    `static String` | `OID_ipForwardAge` ipForwardAge : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardAge(8)
    `static String` | `OID_ipForwardAge_0` ipForwardAge.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardAge(8).0
    `static String` | `OID_ipForwardCidrRouteGroup` ipForwardCidrRouteGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).ipForwardCidrRouteGroup(3)
    `static String` | `OID_ipForwardCidrRouteGroup_0` ipForwardCidrRouteGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).ipForwardCidrRouteGroup(3).0
    `static String` | `OID_ipForwardCompliance` ipForwardCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardCompliance(1)
    `static String` | `OID_ipForwardCompliance_0` ipForwardCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardCompliance(1).0
    `static String` | `OID_ipForwardCompliances` ipForwardCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2)
    `static String` | `OID_ipForwardCompliances_0` ipForwardCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).0
    `static String` | `OID_ipForwardConformance` ipForwardConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5)
    `static String` | `OID_ipForwardConformance_0` ipForwardConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).0
    `static String` | `OID_ipForwardDest` ipForwardDest : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardDest(1)
    `static String` | `OID_ipForwardDest_0` ipForwardDest.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardDest(1).0
    `static String` | `OID_ipForwardEntry` ipForwardEntry : IpForwardEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1)
    `static String` | `OID_ipForwardEntry_0` ipForwardEntry.0 : IpForwardEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).0
    `static String` | `OID_ipForwardFullCompliance` ipForwardFullCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardFullCompliance(3)
    `static String` | `OID_ipForwardFullCompliance_0` ipForwardFullCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardFullCompliance(3).0
    `static String` | `OID_ipForwardGroups` ipForwardGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1)
    `static String` | `OID_ipForwardGroups_0` ipForwardGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).0
    `static String` | `OID_ipForwardIfIndex` ipForwardIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardIfIndex(5)
    `static String` | `OID_ipForwardIfIndex_0` ipForwardIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardIfIndex(5).0
    `static String` | `OID_ipForwardInfo` ipForwardInfo : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardInfo(9)
    `static String` | `OID_ipForwardInfo_0` ipForwardInfo.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardInfo(9).0
    `static String` | `OID_ipForwardMask` ipForwardMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMask(2)
    `static String` | `OID_ipForwardMask_0` ipForwardMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMask(2).0
    `static String` | `OID_ipForwardMetric1` ipForwardMetric1 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric1(11)
    `static String` | `OID_ipForwardMetric1_0` ipForwardMetric1.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric1(11).0
    `static String` | `OID_ipForwardMetric2` ipForwardMetric2 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric2(12)
    `static String` | `OID_ipForwardMetric2_0` ipForwardMetric2.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric2(12).0
    `static String` | `OID_ipForwardMetric3` ipForwardMetric3 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric3(13)
    `static String` | `OID_ipForwardMetric3_0` ipForwardMetric3.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric3(13).0
    `static String` | `OID_ipForwardMetric4` ipForwardMetric4 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric4(14)
    `static String` | `OID_ipForwardMetric4_0` ipForwardMetric4.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric4(14).0
    `static String` | `OID_ipForwardMetric5` ipForwardMetric5 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric5(15)
    `static String` | `OID_ipForwardMetric5_0` ipForwardMetric5.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric5(15).0
    `static String` | `OID_ipForwardMultiPathGroup` ipForwardMultiPathGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).ipForwardMultiPathGroup(2)
    `static String` | `OID_ipForwardMultiPathGroup_0` ipForwardMultiPathGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).ipForwardMultiPathGroup(2).0
    `static String` | `OID_ipForwardNextHop` ipForwardNextHop : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardNextHop(4)
    `static String` | `OID_ipForwardNextHop_0` ipForwardNextHop.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardNextHop(4).0
    `static String` | `OID_ipForwardNextHopAS` ipForwardNextHopAS : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardNextHopAS(10)
    `static String` | `OID_ipForwardNextHopAS_0` ipForwardNextHopAS.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardNextHopAS(10).0
    `static String` | `OID_ipForwardNumber` ipForwardNumber : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardNumber(1)
    `static String` | `OID_ipForwardNumber_0` ipForwardNumber.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardNumber(1).0
    `static String` | `OID_ipForwardOldCompliance` ipForwardOldCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardOldCompliance(2)
    `static String` | `OID_ipForwardOldCompliance_0` ipForwardOldCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardOldCompliance(2).0
    `static String` | `OID_ipForwardPolicy` ipForwardPolicy : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardPolicy(3)
    `static String` | `OID_ipForwardPolicy_0` ipForwardPolicy.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardPolicy(3).0
    `static String` | `OID_ipForwardProto` ipForwardProto : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardProto(7)
    `static String` | `OID_ipForwardProto_0` ipForwardProto.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardProto(7).0
    `static String` | `OID_ipForwardReadOnlyCompliance` ipForwardReadOnlyCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardReadOnlyCompliance(4)
    `static String` | `OID_ipForwardReadOnlyCompliance_0` ipForwardReadOnlyCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardReadOnlyCompliance(4).0
    `static String` | `OID_ipForwardTable` ipForwardTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2)
    `static String` | `OID_ipForwardTable_0` ipForwardTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).0
    `static String` | `OID_ipForwardType` ipForwardType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardType(6)
    `static String` | `OID_ipForwardType_0` ipForwardType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardType(6).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_ip

          static final String OID_ip

      ip : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4)
      See Also:
        Constant Field Values

    - #### OID_ip_0

          static final String OID_ip_0

      ip.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).0
      See Also:
        Constant Field Values

    - #### OID_ipForward

          static final String OID_ipForward

      ipForward : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24)
      See Also:
        Constant Field Values

    - #### OID_ipForward_0

          static final String OID_ipForward_0

      ipForward.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardNumber

          static final String OID_ipForwardNumber

      ipForwardNumber : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardNumber(1)
      See Also:
        Constant Field Values

    - #### OID_ipForwardNumber_0

          static final String OID_ipForwardNumber_0

      ipForwardNumber.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardTable

          static final String OID_ipForwardTable

      ipForwardTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2)
      See Also:
        Constant Field Values

    - #### OID_ipForwardTable_0

          static final String OID_ipForwardTable_0

      ipForwardTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardEntry

          static final String OID_ipForwardEntry

      ipForwardEntry : IpForwardEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipForwardEntry_0

          static final String OID_ipForwardEntry_0

      ipForwardEntry.0 : IpForwardEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardDest

          static final String OID_ipForwardDest

      ipForwardDest : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardDest(1)
      See Also:
        Constant Field Values

    - #### OID_ipForwardDest_0

          static final String OID_ipForwardDest_0

      ipForwardDest.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardDest(1).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardMask

          static final String OID_ipForwardMask

      ipForwardMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMask(2)
      See Also:
        Constant Field Values

    - #### OID_ipForwardMask_0

          static final String OID_ipForwardMask_0

      ipForwardMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMask(2).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardPolicy

          static final String OID_ipForwardPolicy

      ipForwardPolicy : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardPolicy(3)
      See Also:
        Constant Field Values

    - #### OID_ipForwardPolicy_0

          static final String OID_ipForwardPolicy_0

      ipForwardPolicy.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardPolicy(3).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardNextHop

          static final String OID_ipForwardNextHop

      ipForwardNextHop : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardNextHop(4)
      See Also:
        Constant Field Values

    - #### OID_ipForwardNextHop_0

          static final String OID_ipForwardNextHop_0

      ipForwardNextHop.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardNextHop(4).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardIfIndex

          static final String OID_ipForwardIfIndex

      ipForwardIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardIfIndex(5)
      See Also:
        Constant Field Values

    - #### OID_ipForwardIfIndex_0

          static final String OID_ipForwardIfIndex_0

      ipForwardIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardIfIndex(5).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardType

          static final String OID_ipForwardType

      ipForwardType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardType(6)
      See Also:
        Constant Field Values

    - #### OID_ipForwardType_0

          static final String OID_ipForwardType_0

      ipForwardType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardType(6).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardProto

          static final String OID_ipForwardProto

      ipForwardProto : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardProto(7)
      See Also:
        Constant Field Values

    - #### OID_ipForwardProto_0

          static final String OID_ipForwardProto_0

      ipForwardProto.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardProto(7).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardAge

          static final String OID_ipForwardAge

      ipForwardAge : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardAge(8)
      See Also:
        Constant Field Values

    - #### OID_ipForwardAge_0

          static final String OID_ipForwardAge_0

      ipForwardAge.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardAge(8).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardInfo

          static final String OID_ipForwardInfo

      ipForwardInfo : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardInfo(9)
      See Also:
        Constant Field Values

    - #### OID_ipForwardInfo_0

          static final String OID_ipForwardInfo_0

      ipForwardInfo.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardInfo(9).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardNextHopAS

          static final String OID_ipForwardNextHopAS

      ipForwardNextHopAS : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardNextHopAS(10)
      See Also:
        Constant Field Values

    - #### OID_ipForwardNextHopAS_0

          static final String OID_ipForwardNextHopAS_0

      ipForwardNextHopAS.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardNextHopAS(10).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardMetric1

          static final String OID_ipForwardMetric1

      ipForwardMetric1 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric1(11)
      See Also:
        Constant Field Values

    - #### OID_ipForwardMetric1_0

          static final String OID_ipForwardMetric1_0

      ipForwardMetric1.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric1(11).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardMetric2

          static final String OID_ipForwardMetric2

      ipForwardMetric2 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric2(12)
      See Also:
        Constant Field Values

    - #### OID_ipForwardMetric2_0

          static final String OID_ipForwardMetric2_0

      ipForwardMetric2.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric2(12).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardMetric3

          static final String OID_ipForwardMetric3

      ipForwardMetric3 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric3(13)
      See Also:
        Constant Field Values

    - #### OID_ipForwardMetric3_0

          static final String OID_ipForwardMetric3_0

      ipForwardMetric3.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric3(13).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardMetric4

          static final String OID_ipForwardMetric4

      ipForwardMetric4 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric4(14)
      See Also:
        Constant Field Values

    - #### OID_ipForwardMetric4_0

          static final String OID_ipForwardMetric4_0

      ipForwardMetric4.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric4(14).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardMetric5

          static final String OID_ipForwardMetric5

      ipForwardMetric5 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric5(15)
      See Also:
        Constant Field Values

    - #### OID_ipForwardMetric5_0

          static final String OID_ipForwardMetric5_0

      ipForwardMetric5.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardTable(2).ipForwardEntry(1).ipForwardMetric5(15).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteNumber

          static final String OID_ipCidrRouteNumber

      ipCidrRouteNumber : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteNumber(3)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteNumber_0

          static final String OID_ipCidrRouteNumber_0

      ipCidrRouteNumber.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteNumber(3).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteTable

          static final String OID_ipCidrRouteTable

      ipCidrRouteTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteTable_0

          static final String OID_ipCidrRouteTable_0

      ipCidrRouteTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteEntry

          static final String OID_ipCidrRouteEntry

      ipCidrRouteEntry : IpCidrRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteEntry_0

          static final String OID_ipCidrRouteEntry_0

      ipCidrRouteEntry.0 : IpCidrRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteDest

          static final String OID_ipCidrRouteDest

      ipCidrRouteDest : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteDest(1)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteDest_0

          static final String OID_ipCidrRouteDest_0

      ipCidrRouteDest.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteDest(1).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteMask

          static final String OID_ipCidrRouteMask

      ipCidrRouteMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMask(2)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteMask_0

          static final String OID_ipCidrRouteMask_0

      ipCidrRouteMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMask(2).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteTos

          static final String OID_ipCidrRouteTos

      ipCidrRouteTos : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteTos(3)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteTos_0

          static final String OID_ipCidrRouteTos_0

      ipCidrRouteTos.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteTos(3).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteNextHop

          static final String OID_ipCidrRouteNextHop

      ipCidrRouteNextHop : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteNextHop(4)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteNextHop_0

          static final String OID_ipCidrRouteNextHop_0

      ipCidrRouteNextHop.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteNextHop(4).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteIfIndex

          static final String OID_ipCidrRouteIfIndex

      ipCidrRouteIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteIfIndex(5)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteIfIndex_0

          static final String OID_ipCidrRouteIfIndex_0

      ipCidrRouteIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteIfIndex(5).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteType

          static final String OID_ipCidrRouteType

      ipCidrRouteType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteType(6)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteType_0

          static final String OID_ipCidrRouteType_0

      ipCidrRouteType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteType(6).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteProto

          static final String OID_ipCidrRouteProto

      ipCidrRouteProto : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteProto(7)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteProto_0

          static final String OID_ipCidrRouteProto_0

      ipCidrRouteProto.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteProto(7).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteAge

          static final String OID_ipCidrRouteAge

      ipCidrRouteAge : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteAge(8)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteAge_0

          static final String OID_ipCidrRouteAge_0

      ipCidrRouteAge.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteAge(8).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteInfo

          static final String OID_ipCidrRouteInfo

      ipCidrRouteInfo : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteInfo(9)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteInfo_0

          static final String OID_ipCidrRouteInfo_0

      ipCidrRouteInfo.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteInfo(9).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteNextHopAS

          static final String OID_ipCidrRouteNextHopAS

      ipCidrRouteNextHopAS : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteNextHopAS(10)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteNextHopAS_0

          static final String OID_ipCidrRouteNextHopAS_0

      ipCidrRouteNextHopAS.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteNextHopAS(10).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteMetric1

          static final String OID_ipCidrRouteMetric1

      ipCidrRouteMetric1 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric1(11)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteMetric1_0

          static final String OID_ipCidrRouteMetric1_0

      ipCidrRouteMetric1.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric1(11).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteMetric2

          static final String OID_ipCidrRouteMetric2

      ipCidrRouteMetric2 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric2(12)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteMetric2_0

          static final String OID_ipCidrRouteMetric2_0

      ipCidrRouteMetric2.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric2(12).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteMetric3

          static final String OID_ipCidrRouteMetric3

      ipCidrRouteMetric3 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric3(13)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteMetric3_0

          static final String OID_ipCidrRouteMetric3_0

      ipCidrRouteMetric3.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric3(13).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteMetric4

          static final String OID_ipCidrRouteMetric4

      ipCidrRouteMetric4 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric4(14)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteMetric4_0

          static final String OID_ipCidrRouteMetric4_0

      ipCidrRouteMetric4.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric4(14).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteMetric5

          static final String OID_ipCidrRouteMetric5

      ipCidrRouteMetric5 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric5(15)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteMetric5_0

          static final String OID_ipCidrRouteMetric5_0

      ipCidrRouteMetric5.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteMetric5(15).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteStatus

          static final String OID_ipCidrRouteStatus

      ipCidrRouteStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteStatus(16)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteStatus_0

          static final String OID_ipCidrRouteStatus_0

      ipCidrRouteStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).ipCidrRouteStatus(16).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardConformance

          static final String OID_ipForwardConformance

      ipForwardConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5)
      See Also:
        Constant Field Values

    - #### OID_ipForwardConformance_0

          static final String OID_ipForwardConformance_0

      ipForwardConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardGroups

          static final String OID_ipForwardGroups

      ipForwardGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1)
      See Also:
        Constant Field Values

    - #### OID_ipForwardGroups_0

          static final String OID_ipForwardGroups_0

      ipForwardGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardMultiPathGroup

          static final String OID_ipForwardMultiPathGroup

      ipForwardMultiPathGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).ipForwardMultiPathGroup(2)
      See Also:
        Constant Field Values

    - #### OID_ipForwardMultiPathGroup_0

          static final String OID_ipForwardMultiPathGroup_0

      ipForwardMultiPathGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).ipForwardMultiPathGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardCidrRouteGroup

          static final String OID_ipForwardCidrRouteGroup

      ipForwardCidrRouteGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).ipForwardCidrRouteGroup(3)
      See Also:
        Constant Field Values

    - #### OID_ipForwardCidrRouteGroup_0

          static final String OID_ipForwardCidrRouteGroup_0

      ipForwardCidrRouteGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).ipForwardCidrRouteGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_inetForwardCidrRouteGroup

          static final String OID_inetForwardCidrRouteGroup

      inetForwardCidrRouteGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).inetForwardCidrRouteGroup(4)
      See Also:
        Constant Field Values

    - #### OID_inetForwardCidrRouteGroup_0

          static final String OID_inetForwardCidrRouteGroup_0

      inetForwardCidrRouteGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardGroups(1).inetForwardCidrRouteGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardCompliances

          static final String OID_ipForwardCompliances

      ipForwardCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_ipForwardCompliances_0

          static final String OID_ipForwardCompliances_0

      ipForwardCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardCompliance

          static final String OID_ipForwardCompliance

      ipForwardCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_ipForwardCompliance_0

          static final String OID_ipForwardCompliance_0

      ipForwardCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardOldCompliance

          static final String OID_ipForwardOldCompliance

      ipForwardOldCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardOldCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_ipForwardOldCompliance_0

          static final String OID_ipForwardOldCompliance_0

      ipForwardOldCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardOldCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardFullCompliance

          static final String OID_ipForwardFullCompliance

      ipForwardFullCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardFullCompliance(3)
      See Also:
        Constant Field Values

    - #### OID_ipForwardFullCompliance_0

          static final String OID_ipForwardFullCompliance_0

      ipForwardFullCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardFullCompliance(3).0
      See Also:
        Constant Field Values

    - #### OID_ipForwardReadOnlyCompliance

          static final String OID_ipForwardReadOnlyCompliance

      ipForwardReadOnlyCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardReadOnlyCompliance(4)
      See Also:
        Constant Field Values

    - #### OID_ipForwardReadOnlyCompliance_0

          static final String OID_ipForwardReadOnlyCompliance_0

      ipForwardReadOnlyCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipForwardConformance(5).ipForwardCompliances(2).ipForwardReadOnlyCompliance(4).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteNumber

          static final String OID_inetCidrRouteNumber

      inetCidrRouteNumber : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteNumber(6)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteNumber_0

          static final String OID_inetCidrRouteNumber_0

      inetCidrRouteNumber.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteNumber(6).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteTable

          static final String OID_inetCidrRouteTable

      inetCidrRouteTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteTable_0

          static final String OID_inetCidrRouteTable_0

      inetCidrRouteTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteEntry

          static final String OID_inetCidrRouteEntry

      inetCidrRouteEntry : InetCidrRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteEntry_0

          static final String OID_inetCidrRouteEntry_0

      inetCidrRouteEntry.0 : InetCidrRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteDestType

          static final String OID_inetCidrRouteDestType

      inetCidrRouteDestType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteDestType(1)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteDestType_0

          static final String OID_inetCidrRouteDestType_0

      inetCidrRouteDestType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteDestType(1).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteDest

          static final String OID_inetCidrRouteDest

      inetCidrRouteDest : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteDest(2)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteDest_0

          static final String OID_inetCidrRouteDest_0

      inetCidrRouteDest.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteDest(2).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRoutePfxLen

          static final String OID_inetCidrRoutePfxLen

      inetCidrRoutePfxLen : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRoutePfxLen(3)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRoutePfxLen_0

          static final String OID_inetCidrRoutePfxLen_0

      inetCidrRoutePfxLen.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRoutePfxLen(3).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRoutePolicy

          static final String OID_inetCidrRoutePolicy

      inetCidrRoutePolicy : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRoutePolicy(4)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRoutePolicy_0

          static final String OID_inetCidrRoutePolicy_0

      inetCidrRoutePolicy.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRoutePolicy(4).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteNextHopType

          static final String OID_inetCidrRouteNextHopType

      inetCidrRouteNextHopType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteNextHopType(5)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteNextHopType_0

          static final String OID_inetCidrRouteNextHopType_0

      inetCidrRouteNextHopType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteNextHopType(5).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteNextHop

          static final String OID_inetCidrRouteNextHop

      inetCidrRouteNextHop : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteNextHop(6)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteNextHop_0

          static final String OID_inetCidrRouteNextHop_0

      inetCidrRouteNextHop.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteNextHop(6).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteIfIndex

          static final String OID_inetCidrRouteIfIndex

      inetCidrRouteIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteIfIndex(7)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteIfIndex_0

          static final String OID_inetCidrRouteIfIndex_0

      inetCidrRouteIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteIfIndex(7).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteType

          static final String OID_inetCidrRouteType

      inetCidrRouteType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteType(8)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteType_0

          static final String OID_inetCidrRouteType_0

      inetCidrRouteType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteType(8).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteProto

          static final String OID_inetCidrRouteProto

      inetCidrRouteProto : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteProto(9)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteProto_0

          static final String OID_inetCidrRouteProto_0

      inetCidrRouteProto.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteProto(9).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteAge

          static final String OID_inetCidrRouteAge

      inetCidrRouteAge : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteAge(10)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteAge_0

          static final String OID_inetCidrRouteAge_0

      inetCidrRouteAge.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteAge(10).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteNextHopAS

          static final String OID_inetCidrRouteNextHopAS

      inetCidrRouteNextHopAS : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteNextHopAS(11)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteNextHopAS_0

          static final String OID_inetCidrRouteNextHopAS_0

      inetCidrRouteNextHopAS.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteNextHopAS(11).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteMetric1

          static final String OID_inetCidrRouteMetric1

      inetCidrRouteMetric1 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric1(12)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteMetric1_0

          static final String OID_inetCidrRouteMetric1_0

      inetCidrRouteMetric1.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric1(12).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteMetric2

          static final String OID_inetCidrRouteMetric2

      inetCidrRouteMetric2 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric2(13)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteMetric2_0

          static final String OID_inetCidrRouteMetric2_0

      inetCidrRouteMetric2.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric2(13).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteMetric3

          static final String OID_inetCidrRouteMetric3

      inetCidrRouteMetric3 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric3(14)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteMetric3_0

          static final String OID_inetCidrRouteMetric3_0

      inetCidrRouteMetric3.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric3(14).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteMetric4

          static final String OID_inetCidrRouteMetric4

      inetCidrRouteMetric4 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric4(15)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteMetric4_0

          static final String OID_inetCidrRouteMetric4_0

      inetCidrRouteMetric4.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric4(15).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteMetric5

          static final String OID_inetCidrRouteMetric5

      inetCidrRouteMetric5 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric5(16)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteMetric5_0

          static final String OID_inetCidrRouteMetric5_0

      inetCidrRouteMetric5.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteMetric5(16).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteStatus

          static final String OID_inetCidrRouteStatus

      inetCidrRouteStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteStatus(17)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteStatus_0

          static final String OID_inetCidrRouteStatus_0

      inetCidrRouteStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).inetCidrRouteStatus(17).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteDiscards

          static final String OID_inetCidrRouteDiscards

      inetCidrRouteDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteDiscards(8)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteDiscards_0

          static final String OID_inetCidrRouteDiscards_0

      inetCidrRouteDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteDiscards(8).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.